using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
///RootControl 的摘要说明
/// </summary>
public class RootControl
{
	public void CheckRootLogin()
	{
        if (HttpContext.Current.Session["root_login"] == null)
        {
            HttpContext.Current.Response.Write("<script type='text/javascript'>alert('会话超时,请重新登录!');top.location='../Default.aspx';</script>");
            HttpContext.Current.Response.End();
        }
	}
}